/* Base styles for all screen sizes */
.about {
  width: 100%;
  height: auto; /* Remove fixed height */
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../images/about/27862_hd.jpg');
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3rem 0; /* Add padding on top and bottom */
}

.about-container {
  display: flex;
  flex-wrap: wrap; /* Allow items to wrap on smaller screens */
  justify-content: center;
  max-width: 1200px;
  width: 100%;
}

.about-column {
  flex-basis: 100%; /* Set each column to full width on smaller screens */
  display: flex;
  flex-direction: column;
  align-items: center;
  color: #FFFFFF;
  padding: 20px;
  position: relative;
  margin-bottom: 2rem; /* Add space between columns */
}

.about-item {
  text-align: center;
}

.about-item i {
  font-size: 24px;
  color: #FFD700;
}

.about-item h3 {
  font-size: 20px;
  margin: 10px 0 20px 0;
  text-transform: uppercase;
}

.about-item p {
  font-size: 14px;
}

.separator {
  display: none; /* Hide separator on smaller screens */
}

/* Media Queries */
/* Tablet and Desktop Views */
@media (min-width: 768px) {
  .about-column {
    flex-basis: 25%;
    margin-bottom: 0; /* Remove margin between columns */
  }
  
  .separator {
    display: block; /* Display separator on larger screens */
  }
}

/* Smartphone View */
@media (max-width: 767px) {
  .about-container {
    padding: 2rem 0; /* Adjust padding on smaller screens */
  }
  
  .about-item h3 {
    font-size: 18px; /* Reduce font size */
  }
  
  .about-item p {
    font-size: 12px; /* Reduce font size */
  }
}
